<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include layout="@layout/include_text_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/dp_20"
            android:gravity="center"
            android:text="开始时间" />

        <TimePicker
            android:id="@+id/startTimePicker"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:timePickerMode="spinner" />

        <LinearLayout
            android:id="@+id/setTempLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@drawable/bg_solid_layout_white_radius_10"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="水温"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tempView"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_10"
                android:layout_weight="1"
                android:gravity="right"
                android:text="@string/temperature_unit"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_14" />

            <ImageView style="@style/rightImageStyle" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>